export const ADD_TO_CART = "ADD_TO_CART"
export const DELETE_FROM_CART = "DELETE_FROM_CART"
export const INCREASE_QUANTITY = "INCREASE_QUANTITY"
export const DECREASE_QUANTITY = "DECREASE_QUANTITY"
export const OPEN_CART = "OPEN_CART"
export const CLOSE_CART = "CLOSE_CART"
export const CLEAR_CART = "CLEAR_CART"

// QUICK VIEW TYPES

export const OPEN_QUICK_VIEW = "OPEN_QUICK_VIEW"
export const CLOSE_QUICK_VIEW = "CLOSE_QUICK_VIEW"

// ORDER TYPES

export const OPEN_ORDER_MODAL = "OPEN_ORDER_MODAL"
export const CLOSE_ORDER_MODAL = "CLOSE_ORDER_MODAL"

// LOCAL STORAGE

export const INIT_LOCALSTORAGE = "INIT_LOCALSTORAGE"
